/*-----------------------------------*/

.heading-car-h1
{
	color:#cf0e01; 
	font-weight:bold; 
	height:25px; 
	font-size:20px;
	padding-left:15px;
    }
.car-photos-hd{font-size:13px;color:#a30800;FONT-WEIGHT:bold;text-align:left; padding-left:20px;padding-top:5px;}
a.more { display:inline-block; color:#cf0e01; text-align:right;padding:3px;text-decoration:none; font-weight:normal;font-size:12px;}
.new-categories{font-size:12px;color:#666;FONT-WEIGHT:normal;text-align:left;}
.new-categories a{font-size:12px;color:#000;FONT-WEIGHT:bold;text-align:left; text-decoration:none;}
.new-categories a:hover{font-size:12px;color:#cf0e01;FONT-WEIGHT:bold;text-align:left; text-decoration:underline;}
.review-box{border-bottom:#CCCCCC dotted 1px; padding-top:5px;}
.re-box{border:#FF9900 solid 1px; padding-top:5px; background-color:#FFFFFF;}
.review-hd-sub{font-size:16px;color:#000;FONT-WEIGHT:bold; float:left;display:inline;padding-top:10px; padding-bottom:0px; vertical-align:top;}
.review-hd{font-size:13px;color:#a30800;FONT-WEIGHT:bold;text-align:center; line-height:25px; border-bottom:#FFCC00 solid 1px;}
.review-hd-final{font-size:18px;color:#a30800;FONT-WEIGHT:bold; float:left;display:inline;padding-top:10px; padding-bottom:0px; vertical-align:top;}
.review-p-final{font-size:11px;color:#000;FONT-WEIGHT:normal;text-align:justify; display:block;padding-top:0px;}
.review{font-size:13px;color:#cf0e01;FONT-WEIGHT:bold;text-align:left;}
.review a{font-size:12px;color:#000;FONT-WEIGHT:bold;text-align:left; text-decoration:underline;}
.review a:hover{font-size:12px;color:#cf0e01;FONT-WEIGHT:bold;text-align:left; text-decoration:none;}
.review-p{font-size:11px;color:#000;FONT-WEIGHT:normal;text-align:justify;font:Arial, Helvetica, sans-serif; letter-spacing:1px;}
.review-date {color:#7c7c7c;font-weight:bold; font-size:11px; text-decoration:none;text-align:right;}
a.review-more {display:inline-block; color:#cf0e01; text-align:left;font-weight:normal; font-size:11px; text-decoration:none;}
a:hover.review-more { display:inline-block; color:#cf0e01; text-align:left;font-weight:normal; font-size:11px; text-decoration: underline;}
.posted-by{color:#000;font-weight:bold; font-size:11px; text-decoration:none;text-align:left;}
.total-view{color:#000;font-weight:normal; font-size:12px; text-decoration:none;text-align:right; padding-left:5px; letter-spacing:1px;}
.re-brd-btn{ border-bottom:#fff4d8 solid 1px;}
.car-resources{ont-size:13px;color:#a30800;FONT-WEIGHT:bold;text-align:center; line-height:25px; border-bottom:#FFCC00 solid 1px;}
.tips{font-size:12px;color:#000;FONT-WEIGHT:bold;text-align:left;border-bottom:#CCCCCC dotted 1px;}
.tips a{font-size:12px;color:#000;FONT-WEIGHT:bold;text-align:left; text-decoration:none;}
.tips a:hover{font-size:12px;color:#000;FONT-WEIGHT:bold;text-align:left; text-decoration:underline;}
.new-nar-name{font-size:12px;color:#cf0e01;FONT-WEIGHT:bold;text-align:center; text-decoration:none;}
.new-nar-name a{font-size:12px;color:#cf0e01;FONT-WEIGHT:bold;text-align:center; text-decoration:none;}
.new-nar-name a{font-size:12px;color:#cf0e01;FONT-WEIGHT:bold;text-align:center; text-decoration:underline;}

a.read-more {display:inline-block; color:#cf0e01; text-align:right;font-weight:normal; font-size:12px; text-decoration:none;}
a:hover.read-more { display:inline-block; color:#cf0e01; text-align:right;font-weight:normal; font-size:12px; text-decoration: underline;}



div#slideShowItems {
    height: 218px;
    overflow: hidden;
    position: relative;
    width: 690px;
}
div#slideShowItems div {
    width: 690px;
}
div#slideShowItems img {
    float: left;
    margin-right: 13px;
}
ul#slideShowCount {
    margin: 0;
    padding: 0;
    width: 680px;
}
ul#slideShowCount li.slide {
    background: url("../images/tabs.jpg") no-repeat scroll left top transparent;
    cursor: pointer;
    display: block;
    float: right;
    height: 18px;
    line-height: 14px;
    width: 26px;
}
ul#slideShowCount li.slide span {
    color: white;
    font-size: 12px;
    font-weight: bold;
    padding-left: 10px;
}
ul#slideShowCount li.slide:hover {
    background-position: left -18px;
}
ul#slideShowCount li.slide.selectedTab {
    background-position: left -18px;
}
div#slideShow {
    background: none repeat scroll 0 0 #FFFFFF;
    width: 690px;
}
.hade {
    color: #860303;
    font-family: Verdana;
    font-size: 20px;
    font-weight: bold;
    line-height: 25px;
}
#widget .residenter .comer {
    margin: 0;
    padding: 0;
}
#widget .residenter .comer ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#widget .residenter .comer ul li {
    float: left;
    margin: 0 0 0 3px;
    padding: 0;
}
#widget .residenter .comer ul li a {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 27px;
    margin: 0;
    padding: 6px;
    text-decoration: none;
}
#widget .residenter .comer ul li a:hover {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 6px;
    text-decoration: none;
}
#widget .residenter .comer ul li a.act {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 27px;
    margin: 0;
    padding: 6px;
    text-decoration: none;
}
#widget .residenter .comercial {
    border: 0 solid #D9D9D9;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 300px;
}
#widget .residenter .comercial .project {
    float: left;
    margin: 7px 0 8px 20px;
    overflow: hidden;
    padding: 0;
    width: 186px;
}
#widget .residenter .comercial .project img {
    border: 1px solid #999999;
    margin: 0;
    padding: 0;
}
#widget .residenter .comercial .project .pro {
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    width: 182px;
}
#widget .residenter .comercial .project .pro p {
    color: #000000;
    font-family: "Trebuchet MS";
    font-size: 12px;
    line-height: 19px;
    margin: 0;
    padding: 0;
}
#widget .invesment {
    margin: 11px 0 0 15px;
    overflow: hidden;
    padding: 0;
    width: 300px;
}
#widget .invesment .contact {
    float: left;
    margin: 0;
    padding: 0;
    width: 300px;
}
#widget .invesment .contact img {
    margin: 0;
    padding: 0;
}
#widget .invesment .ment {
    background: url("../../images/interview.jpg") no-repeat scroll 0 0 transparent;
    float: right;
    height: 192px;
    margin: 0;
    padding: 0;
    width: 299px;
}
#widget .invesment .ment p {
    color: #000000;
    font-family: "Trebuchet MS";
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 10px 0 0 14px;
}
#widget .invesment .ment img {
    height: 139px;
    margin: 18px 0 0 7px;
    padding: 0;
    width: 282px;
}
.new_car{width:630px; margin-left:5px; height:auto; margin-top:50px;}
.mostwe{background-image:url(../images/sps.jpg); background-repeat:no-repeat; height:40px; width:627px;}
.kospw{background-color:#F8F8F8; color:#000000; margin-top:1px;}
.poetwe{border-bottom: dashed #CCCCCC 1px; border-left:dashed #CCCCCC 1px; border-right:dashed #CCCCCC 1px;}
.ksmwu{margin-top:8px; font-family:Arial; color:#333333 ; font-size:13px; height:20px;}
.jdkryper{margin-top:12px; font-family:Arial; color:#333333 ; font-size:13px; height:20px;}
.kdmepqw{margin-top:8px; font-family:Arial; color:#FF0000 ; font-size:14px; height:20px;}
.dfu{margin-top:8px; height:15px;}
.qpty{font-family:Arial; color:#003399 ; font-size:13px; text-decoration:none;}
.ksqpbn{margin-top:8px; height:15px;font-family:Arial; color:#333333 ; font-size:11px;}
.wbgh{margin-top:0px; height:20px;}
.ertqp{background-image:url(../images/like.jpg); background-repeat:no-repeat; height:172px; width:191px; margin-left:5px; margin-top:7px;}
.dobn{width:170px; margin-left:10px; margin-top:12px; height:145px;}
.dpry{font-family:Arial; color:#333333 ; font-size:13px; height:20px; padding-top:10px;}
.dwrup{margin-top:8px; height:20px; border-bottom:solid #F7F7F7 1px;}
.wpd7{font-family:Arial; color:#003399 ; font-size:12px; text-decoration:none; margin-left:5px;}

.dee9{margin-top:0px; height:20px; border-bottom:solid #F7F7F7 1px;}
.fjtoot4{font-family:Arial; color:#000000 ; font-size:13px; height:25px; margin-left:10px;}
.hde2{height:35px;}
.wohh3{width:100px; height:30px; margin-left:15px; background-color:#111111; border:solid #CCCCCC 1px; float:left;}
.doepr{height:12px;}
.djup{border-bottom:solid #5B0000 2px;}
.tuop5{font-size:20px; color:#990000; margin:0 0 0 0px; padding:0 0 0 0px;}
.hdnu{font-family:Arial; color:#333333 ; font-size:13px;}
.eupd5{border:solid #F8F8F8 1px;}
.fhjtu{font-family:Arial; color:#333333 ; font-size:13px;}
.kper{border:solid #F8F8F8 1px;}
.jkgto{border-bottom:solid #5B0000 2px;}
.hshwpqu{font-size:20px; color:#990000; margin:0 0 0 0px; padding:0 0 0 0px;}
.epquo{height:200px; background-image:url(../images/ser.jpg); background-repeat:no-repeat; height:173px; width:630px;}
.gowp4{width:610px; margin-left:10px; padding-top:10px;}
.kdmwp5{height:22px; border-bottom: solid #F9F9F9 1px;}
.hurewp{font-family:Arial; color:#333333 ; font-size:13px; text-decoration:none; margin-left:5px;}
.hfnpty{height:22px; border-bottom: solid #F9F9F9 1px;}
.jmropw5{font-family:Arial; color:#333333 ; font-size:13px; text-decoration:none; margin-left:5px;}
.jdm36{height:22px; border-bottom: solid #F9F9F9 1px;}
.kdmpw32{font-family:Arial; color:#333333 ; font-size:13px; text-decoration:none; margin-left:5px;}
.hums{height:22px; border-bottom: solid #F9F9F9 1px;}
.hdnwp63{font-family:Arial; color:#333333 ; font-size:13px; text-decoration:none; margin-left:5px;}
.hndpuof{border-bottom:solid #5B0000 2px;}
.hngpwuo{font-size:20px; color:#990000; margin:0 0 0 0px; padding:0 0 0 0px;}
